<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-High-Strain-Rate-Nanoindentation-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">High Strain Rate Nanoindentation Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the nanoindentation (High Strain Rate) details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">HSR</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">(B[A-Z]{2}[0-9]{2})__(VAM|DED)-[A-Z]_HSR</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Indentation-Date">
                                        <span class="json-property-name">Indentation Date:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Operator">
                                        <span class="json-property-name">Operator:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">Jacob Hempel</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Indenter-ID">
                                        <span class="json-property-name">Indenter ID:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Tip-Cal-Date">
                                        <span class="json-property-name">Tip Cal Date:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Device-Used">
                                        <span class="json-property-name">Device Used:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                        <span class="json-property-enum-item">BAMM-BAMM HSR Nanoindenter</span>
                                                    
                                                }
                                                </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Time-Spent">
                                        <span class="json-property-name">Time Spent:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">02:00</span>
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                    </dt>
                                    <dd>
                                        <p>HH:MM</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Test-Parameters">
                                        <span class="json-property-name">Test Parameters:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Method-Directory">
                                                                    <span class="json-property-name">Method Directory:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">C:\Users\Public\Documents\Nanomechanics\Profiles\JacobH\Methods</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Method-filename">
                                                                    <span class="json-property-name">Method filename:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">impact_plus_CSR.NMT</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Step-Magnitude">
                                                                    <span class="json-property-name">Step Magnitude:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">25</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mN</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Load">
                                                                    <span class="json-property-name">Target Load:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mN</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Ind.-Strain-Rate">
                                                                    <span class="json-property-name">Target Ind. Strain Rate:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>1/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Hold-Maximum-Load-Time">
                                                                    <span class="json-property-name">Hold Maximum Load Time:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>seconds</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Unload-Time">
                                                                    <span class="json-property-name">Unload Time:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>seconds</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Surface-Stiffness-Trigger">
                                                                    <span class="json-property-name">Surface Stiffness Trigger:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">800</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>N/m</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Number-of-Indents">
                                                                    <span class="json-property-name">Number of Indents:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">5</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Engage-Options--Drift">
                                                                    <span class="json-property-name">Engage Options, Drift:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.5</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Engage-Options--Drift-Timeout">
                                                                    <span class="json-property-name">Engage Options, Drift Timeout:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">300</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>seconds</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Analysis-Parameters">
                                        <span class="json-property-name">Analysis Parameters:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Tip-Area-Function-Coefficients">
                                                                    <span class="json-property-name">Tip Area Function Coefficients:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="m0">
                                                                                                <span class="json-property-name">m0:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="m1">
                                                                                                <span class="json-property-name">m1:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="m2">
                                                                                                <span class="json-property-name">m2:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="m3">
                                                                                                <span class="json-property-name">m3:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="m4">
                                                                                                <span class="json-property-name">m4:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Frame-Stiffness">
                                                                    <span class="json-property-name">Frame Stiffness:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">8000000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>N/m</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Actuator-Spring-Stiffness">
                                                                    <span class="json-property-name">Actuator Spring Stiffness:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">448</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>N/m</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Actuator-Damping-Coefficient">
                                                                    <span class="json-property-name">Actuator Damping Coefficient:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.144</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>N m/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Actuator-Column-Mass">
                                                                    <span class="json-property-name">Actuator Column Mass:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.0090855</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>kg</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Actuator-Calibration-Coefficient">
                                                                    <span class="json-property-name">Actuator Calibration Coefficient:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">10.546</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mV/mN</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Pieze-Load-Cell-Stiffness">
                                                                    <span class="json-property-name">Pieze Load Cell Stiffness:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">14700000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>N/m</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Piezo-Load-Cell-Damping-Coefficient">
                                                                    <span class="json-property-name">Piezo Load Cell Damping Coefficient:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">40</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>N m/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Piezo-Load-Cell-Effective-Mass">
                                                                    <span class="json-property-name">Piezo Load Cell Effective Mass:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.00513</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>kg</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Piezo-Calibration-Coefficient">
                                                                    <span class="json-property-name">Piezo Calibration Coefficient:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>mV/mN</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Raw-Data-File-Upload">
                                        <span class="json-property-name">Raw Data File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the raw data (.zip) file.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Data-File-Upload">
                                        <span class="json-property-name">Data File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the data (.xlsx) file to be processed.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[234]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div>        <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
